<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d487e" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>Peaceful Foundation | About</title>
  <meta content="Peaceful Foundation | About" property="og:title">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="Peaceful Foundation | About" property="twitter:title">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="6e63073e-0391-1dd8-82a3-e487801ea153" style="opacity:0" class="heading-wrapper">
        <div class="tagline"></div>
        <h1 class="heading">Local first.</h1><img loading="lazy" src="images/Underline-1.svg" alt="">
        <p data-w-id="6e63073e-0391-1dd8-82a3-e487801ea158" style="opacity:0" class="text-gray-3">Top down change has never worked.<br>Our mission is improving people&#x27;s lives as much as possible, and then driving them to help their local communities.</p><img loading="lazy" src="images/pink_ellipse.svg" alt="" class="pink-ellipse-heading-wrapper"><img loading="lazy" src="images/green_ellipse.svg" alt="" class="green-ellipse-heading-wrapper">
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div class="wrapper-content-split">
        <div data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45f0" class="content-split-container">
          <div class="tagline"></div>
          <h2 class="no-margin-top text-centered-on-mobile">How might we unite people further?</h2><img src="images/Underline-4.svg" loading="lazy" alt="" class="underline-bottom-padding-48px">
          <div class="text-gray-2 w-richtext">
            <p>Pornography affects billions of people.<br>We&#x27;ve already created an open source book to cure people of it.<br><em>What else might we do?</em><br><br>We&#x27;re improving local communities through improving people.</p>
            <p>‍</p>
          </div>
        </div><img alt="a collage of pictures of children and adults - volunteer - best organization website webflow CMS template" loading="lazy" data-w-id="584fe1a0-f736-48c4-0ad1-e306c15d45fb" src="images/about_4about_03.webp" sizes="(max-width: 479px) 45vw, (max-width: 767px) 47vw, 48vw" srcset="images/about_4-p-500.png 500w, images/about_4-p-800.png 800w, images/about_4-p-1080.png 1080w, images/about_4about_03.webp 1104w" class="content-split-image">
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px no-padding-top"></div>
  </div>
  <div class="footer-container-2 w-container">
    <div class="footer-content">
      <div id="w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1076a-db8d487e" class="footer-brand">
        <a href="#" class="w-inline-block"><img width="78" loading="lazy" alt="" src="images/Common-Charity-Website-Fonts.svg" class="footer-logo"></a>
        <p class="footer-company-description-2"><strong>Peaceful Foundation</strong><br>You can&#x27;t blueprint society.<br>‍<br>-ism&#x27;s or ideologies will always fall short because of the world&#x27;s complexity.<br>We&#x27;ve got to work together, learning and adapting as we go.<br>‍<br>Let&#x27;s create something peaceful to build upon.<br></p>
        <div class="footer-social-icons">
          <a href="https://instagram.com/easypeasymethod" target="_blank" class="footer-social-link w-inline-block"><img loading="lazy" src="images/uil_instagram-alt.svg" alt="instagram logo - volunteer - best organization website webflow CMS template"></a>
          <a href="#" class="footer-social-link w-inline-block"><img loading="lazy" src="images/uil_youtube.svg" alt="youtube logo - volunteer - best organization website webflow CMS template"></a>
        </div>
      </div>
      <div id="w-node-f427efe6-ffe7-0f57-5ea4-18a68ec10782-db8d487e" class="footer-columns">
        <div class="footer-heading">Peaceful</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Home</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>How</div>
        </a>
        <a href="/blog/clean-waters" class="footer-link-2 w-inline-block">
          <div>Backstage</div>
        </a>
      </div>
      <div id="w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1078e-db8d487e" class="footer-columns">
        <div class="footer-heading">Addiction</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>easypeasy</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>quiteasily</div>
        </a>
      </div>
      <div id="w-node-f427efe6-ffe7-0f57-5ea4-18a68ec10797-db8d487e" class="footer-columns">
        <div class="footer-heading">Impact</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Universities</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Schools</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Learning</div>
        </a>
        <a href="404.html" class="footer-link-2 w-inline-block">
          <div>Malnutrition</div>
        </a>
        <a href="401.html" class="footer-link-2 w-inline-block">
          <div>Mindfulness</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>